@charset "UTF-8";
/*----------------------------------------------

  InformationGuard EX
（IPB-8557 / IPB-8357 / IPB-8057）
  style.css
  2023.11.07

----------------------------------------------*/
.index-main {
  position: relative;
  width: 740px;
  height: 275px;
  margin-top: 1px;
  margin-bottom: 115px;
  background: url("/ce/products/network/informationguard-ex3/img/index_bg.jpg") 0 0 no-repeat;
}
@media screen and (max-width: 767px) {
  .index-main {
    width: 100%;
    height: 200px;
    margin-bottom: 85px;
    background-position: center center;
    background-size: cover;
  }
}
.index-product {
  position: absolute;
  top: 145px;
  left: 40px;
}
@media screen and (max-width: 767px) {
  .index-product {
    top: 100px;
    left: 10px;
    width: 40%;
  }
}
.index-copy {
  position: absolute;
  top: 80px;
  right: 20px;
}
@media screen and (max-width: 767px) {
  .index-copy {
    top: 30px;
    right: 10px;
    width: 60%;
  }
}
.index-txt {
  position: absolute;
  bottom: 25px;
  right: 20px;
}
@media screen and (max-width: 767px) {
  .index-txt {
    bottom: 15px;
    right: 10px;
  }
}
.index-logo {
  position: absolute;
  bottom: -90px;
  right: 20px;
}
@media screen and (max-width: 767px) {
  .index-logo {
    bottom: -70px;
    right: 10px;
    width: 50%;
  }
}
.btn-area {
  display: inline-block;
  margin-bottom: 50px;
  padding: 40px 20px;
  text-align: center;
  border-top: 1px solid #9f9f9f;
  border-bottom: 1px solid #9f9f9f;
}
@media screen and (max-width: 767px) {
  .btn-area {
    padding: 30px 10px;
  }
}
@media screen and (max-width: 767px) {
  .btn-area .mr20 {
    margin-right: 0 !important;
  }
}
h3 span {
  font-size: 1.3rem;
}
h4#index_txt {
  margin: 0 0 40px;
  font-size: 2.2rem;
  line-height: 1.6;
  color: #212121;
  text-align: center;
}
.span-pdf {
  display: inline-block;
  margin-left: 10px;
  padding: 3px 5px;
  font-size: 1.4rem;
  line-height: 1;
  color: #fff;
  background-color: #ff0004;
}
#main_contents .h4_title {
  padding: 15px;
}
#main_contents .h4_title h4 {
  margin: 0 !important;
  line-height: 1;
}
#main_contents .h4-storage {
  background-color: #4da4d9;
}
#main_contents .h4-utm {
  background-color: #92c71e;
}
#main_contents .h4-useful {
  background-color: #896ca8;
}
#main_contents .h4-dencho {
  background-color: #007b83;
}
.title_txt {
  margin: 0 0 30px;
  padding: 15px 0;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .title_txt {
    padding: 10px 0;
  }
}
#storage-box .title_txt {
  border-top: 1px solid #4da4d9;
  border-bottom: 1px solid #4da4d9;
}
#utm-box .title_txt {
  border-top: 1px solid #92c71e;
  border-bottom: 1px solid #92c71e;
}
#useful-box .title_txt {
  border-top: 1px solid #896ca8;
  border-bottom: 1px solid #896ca8;
}
.title_txt_color {
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .title_txt_color {
    font-size: 1.6rem;
  }
}
#storage-box h5 {
  color: #4da4d9;
}
#utm-box h5 {
  color: #92c71e;
}
#useful-box h5 {
  color: #896ca8;
}
#dencho-box h5 {
  margin-bottom: 25px;
  font-size: 1.4rem;
  color: #212121;
}
.contents_box h5 {
  margin-bottom: 15px;
  font-size: 1.6rem;
  line-height: 1;
}
.contents_box h6 {
  margin-bottom: 8px;
  padding: 0;
  font-size: 1rem;
  font-weight: bold;
  color: #212121 !important;
  line-height: 1;
  border-bottom: none;
}
.storage-color {
  color: #4da4d9;
}
.utm-color {
  color: #92c71e;
}
.useful-color {
  color: #896ca8;
}
#utm-box h5 {
  margin: 0 0 5px;
  padding: 10px 10px 10px 60px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #utm-box h5 {
    line-height: 1.2;
  }
}
h5#h5-01 {
  padding-left: 55px;
  background: url(/ce/products/network/informationguard-ex3/img/utm02_h5_01.gif) center left no-repeat;
}
h5#h5-02 {
  padding: 15px 0 15px 55px;
  background: url(/ce/products/network/informationguard-ex3/img/utm02_h5_02.gif) center left no-repeat;
}
h5#h5-03 {
  padding-left: 55px;
  background: url(/ce/products/network/informationguard-ex3/img/utm02_h5_03.gif) center left no-repeat;
}
h5#h5-04 {
  padding-left: 55px;
  background: url(/ce/products/network/informationguard-ex3/img/utm02_h5_04.gif) center left no-repeat;
}
h5#h5-05 {
  padding-left: 55px;
  background: url(/ce/products/network/informationguard-ex3/img/utm02_h5_05.gif) center left no-repeat;
}
h5#h5-06 {
  padding-left: 55px;
  background: url(/ce/products/network/informationguard-ex3/img/utm02_h5_06.gif) center left no-repeat;
}
h5#h5-07 {
  padding-left: 75px;
  background: url(/ce/products/network/informationguard-ex3/img/utm02_h5_07.gif) center left no-repeat;
}
#check-point {
  padding: 20px 30px;
  border: 1px solid #e7e7e7;
}
@media screen and (max-width: 767px) {
  #check-point {
    padding: 20px;
  }
}
#check-point p {
  line-height: 1.6;
}
.useful-border {
  padding: 20px 30px;
  border: 1px solid #896ca8;
}
.tb-sp5 {
  width: 740px;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #cdcdcd;
}
@media screen and (max-width: 767px) {
  .tb-sp5 {
    width: 100%;
  }
}
.tb-sp5 th {
  padding: 5px;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.6;
  border-right: 1px #cdcdcd solid;
  border-bottom: 1px #cdcdcd solid;
  background-color: #f3f3f3;
  word-break: break-all;
}
.tb-sp5 td {
  padding: 5px;
  font-size: 1.3rem;
  line-height: 1.6;
  word-break: break-all;
  border-right: 1px #cdcdcd solid;
  border-bottom: 1px #cdcdcd solid;
}
.tb-sp5 td img {
  margin: 10px 0;
}
.tb-sp5 tr:nth-child(n+4) td {
  font-size: 1.2rem;
}
.tb-sp5 td.b-top {
  border-top: 2px #cdcdcd solid;
}
.tb-sp5 td.b-left {
  border-left: 2px #cdcdcd solid;
}
.tb-sp5 td.b-right {
  border-right: 2px #cdcdcd solid;
}
.tb-sp5 td.b-bottom {
  border-bottom: 2px #cdcdcd solid;
}
.box_border {
  padding: 20px;
  border: solid 2px #cdcdcd;
}
ol.number-list {
  margin: 10px 0 0 !important;
  padding: 0 !important;
}
ol.number-list li {
  margin: 0 0 10px;
  line-height: 1.6;
}
ol.number-list ul {
  padding-left: 20px;
}
ol.number-list ul ul {
  padding-left: 0;
}
span.icon_pdf {
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .btn {
    padding-left: 20px;
    text-align: left !important;
  }
}
@media screen and (max-width: 767px) {
  span.icon_pdf {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 767px) {
  .btn span.icon_pdf::after {
    right: -30px !important;
  }
}